/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000cc;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
h4#e80              { /* Dillon Precision Product... */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 127.50pt;
	top             :  75.00pt;
	width           : 339.75pt;
	height          :  42.75pt;
	}
img#e79             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  77.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e78             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  75.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e77             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  92.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e76             { /* Protactical */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  90.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e75             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 107.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e74             { /* Reloading Components */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 105.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e73             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 122.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e72             { /* Dillon Precision */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 120.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
div#e71             { /* From budget progressive ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 127.50pt;
	top             : 208.50pt;
	width           : 586.50pt;
	height          :  69.00pt;
	}
span#e70            { /* saffire2002012.gif */
	background      : transparent url(saffire2002012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  66.75pt;
	}
span#e69            { /* saffire2001011.gif */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	background      : transparent url(saffire2001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
img#e68             { /* saffire2002010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 411.00pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e67             { /* saffire2002008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 510.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e66             { /* saffire2002006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 289.50pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
img#e65             { /* saffire2008007.gif */
	background-color: transparent;
	position        : absolute;
	left            : 469.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e64             { /* saffire2003003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 331.50pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
h1#e63              { /* Saffire Trading */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 344.25pt;
	height          :  44.25pt;
	}
img#e62             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 136.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e61             { /* &nbsp;Dillon Warranty */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 133.50pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e60             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             : 166.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e59             { /* &nbsp;Other */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 163.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e58             { /* Dillon Precision product... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 129.00pt;
	top             : 118.50pt;
	width           : 591.75pt;
	height          :  79.50pt;
	}
img#e57             { /* saffire2008004.gif */
	position        : absolute;
	left            : 110.25pt;
	top             : 287.25pt;
	width           :  84.00pt;
	height          : 162.75pt;
	}
img#e56             { /* saffire2008003.jpg */
	position        : absolute;
	left            : 213.75pt;
	top             : 285.00pt;
	width           : 119.25pt;
	height          : 180.75pt;
	}
img#e55             { /* saffire2008002.jpg */
	position        : absolute;
	left            : 362.25pt;
	top             : 284.25pt;
	width           :  66.75pt;
	height          : 164.25pt;
	}
img#e54             { /* saffire2008001.jpg */
	position        : absolute;
	left            : 522.75pt;
	top             : 285.00pt;
	width           : 141.00pt;
	height          : 246.00pt;
	}
img#e53             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 271.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e52             { /* &nbsp;Pistol Dies */
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e51             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 152.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e50             { /* &nbsp;&nbsp;&nbsp;Protac... */
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 149.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e49             { /* Square Deal  */
	position        : absolute;
	left            : 111.75pt;
	top             : 459.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e48             { /* RL550B */
	position        : absolute;
	left            : 228.75pt;
	top             : 459.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e47             { /* XL650 */
	position        : absolute;
	left            : 348.75pt;
	top             : 462.00pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e46             { /* Super 1050 */
	position        : absolute;
	left            : 536.25pt;
	top             : 546.00pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e45             { /* Rounds per Hour */
	position        : absolute;
	left            :   3.75pt;
	top             : 486.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e44             { /* Caliber Change Time */
	position        : absolute;
	left            :   3.75pt;
	top             : 507.75pt;
	width           : 140.25pt;
	height          :  15.75pt;
	}
div#e43             { /* Number of  Stations     ... */
	position        : absolute;
	left            :   3.00pt;
	top             : 528.00pt;
	width           : 130.50pt;
	height          : 123.75pt;
	}
img#e42             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 287.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e41             { /* &nbsp;Reloader Accesorie... */
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 284.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e40             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 304.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e39             { /* &nbsp;Reloading Essentia... */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 301.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e38             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 320.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e37             { /* &nbsp;Case Preparation */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 317.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e36             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   9.00pt;
	top             : 337.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e35             { /* &nbsp;Dillon Accesories */
	text-align      : left;
	position        : absolute;
	left            :  18.00pt;
	top             : 334.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e34             { /* 400  */
	position        : absolute;
	left            : 147.75pt;
	top             : 484.50pt;
	width           :  54.00pt;
	height          :  17.25pt;
	}
div#e33             { /* 550 */
	position        : absolute;
	left            : 256.50pt;
	top             : 485.25pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e32             { /* 1000 */
	position        : absolute;
	left            : 377.25pt;
	top             : 485.25pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e31             { /* 10 min */
	position        : absolute;
	left            : 137.25pt;
	top             : 505.50pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e30             { /* 5 min */
	position        : absolute;
	left            : 257.25pt;
	top             : 504.00pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e29             { /* 10 min */
	position        : absolute;
	left            : 377.25pt;
	top             : 504.75pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e28             { /* 4  */
	position        : absolute;
	left            : 258.75pt;
	top             : 521.25pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e27             { /* 4 */
	position        : absolute;
	left            : 138.00pt;
	top             : 522.75pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e26             { /* 5  */
	position        : absolute;
	left            : 382.50pt;
	top             : 519.00pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e25             { /* YES */
	position        : absolute;
	left            : 143.25pt;
	top             : 538.50pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
div#e24             { /* YES */
	position        : absolute;
	left            : 387.00pt;
	top             : 534.00pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
div#e23             { /* NO */
	position        : absolute;
	left            : 265.50pt;
	top             : 535.50pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
div#e22             { /* YES */
	position        : absolute;
	left            : 385.50pt;
	top             : 546.75pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e21             { /* Available Handgun Only */
	position        : absolute;
	left            : 224.25pt;
	top             : 549.00pt;
	width           : 138.75pt;
	height          :  30.75pt;
	}
div#e20             { /* NO */
	position        : absolute;
	left            : 143.25pt;
	top             : 551.25pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
div#e19             { /* NO */
	position        : absolute;
	left            : 143.25pt;
	top             : 564.00pt;
	width           :  41.25pt;
	height          :  15.00pt;
	}
div#e18             { /* YES */
	position        : absolute;
	left            : 258.75pt;
	top             : 561.75pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
div#e17             { /* YES */
	position        : absolute;
	left            : 384.00pt;
	top             : 559.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e16             { /* YES */
	position        : absolute;
	left            : 139.50pt;
	top             : 574.50pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e15             { /* NO */
	position        : absolute;
	left            : 388.50pt;
	top             : 571.50pt;
	width           :  41.25pt;
	height          :  15.00pt;
	}
div#e14             { /* NO */
	position        : absolute;
	left            : 266.25pt;
	top             : 573.75pt;
	width           :  41.25pt;
	height          :  15.00pt;
	}
div#e13             { /* NO */
	position        : absolute;
	left            : 144.00pt;
	top             : 587.25pt;
	width           :  41.25pt;
	height          :  15.00pt;
	}
div#e12             { /* NO */
	position        : absolute;
	left            : 266.25pt;
	top             : 584.25pt;
	width           :  41.25pt;
	height          :  15.00pt;
	}
div#e11             { /* Available */
	position        : absolute;
	left            : 369.00pt;
	top             : 582.75pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
div#e10             { /* YES */
	position        : absolute;
	left            : 141.00pt;
	top             : 597.75pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e9              { /* YES */
	position        : absolute;
	left            : 262.50pt;
	top             : 597.75pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e8              { /* YES */
	position        : absolute;
	left            : 388.50pt;
	top             : 594.75pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e7              { /* YES */
	position        : absolute;
	left            : 141.00pt;
	top             : 609.00pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e6              { /* YES */
	position        : absolute;
	left            : 141.00pt;
	top             : 621.00pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e5              { /* YES */
	position        : absolute;
	left            : 262.50pt;
	top             : 609.75pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e4              { /* YES */
	position        : absolute;
	left            : 261.00pt;
	top             : 621.00pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
div#e3              { /* YES */
	position        : absolute;
	left            : 388.50pt;
	top             : 606.75pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e2              { /* YES */
	position        : absolute;
	left            : 384.75pt;
	top             : 619.50pt;
	width           :  53.25pt;
	height          :  16.50pt;
	}
h6#e1               { /* Quality Shooting Accesso... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 365.25pt;
	top             :  26.25pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}



/*--- EndOfFile ---*/
